Passer au contenu principal
PATCH
/
creation
/
statistiques
/
presence
PATCH ModifierPresenceSportifView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/statistiques/presence \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form evenement_id=123 \
  --form sportif_id=123 \
  --form 'statut=<string>' \
  --form present=true
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

PATCH /createur/statistiques/presence

evenement_id
integer
requis
sportif_id
integer
requis
statut
string
requis
Maximum string length: 50
present
boolean
défaut:true

Réponse

Reponse de succes

The response is of type object.